se bloquearon algunas paginas

Forums: 

Que tal amigos quiero solicitarles su ayuda con un problema que se me sucito, tenia instalado en mi computador mozilla con la version 2.0, lo que hice fue desinstalar esta version e instalar la version actual que me baje del internet, pero todo parecia estar bien hasta que quise abrir algunas pag como hotmail, yahoo, youtube estas me salian como error o no se puede conectar, no se que paso espero me puedan ayudar o decir si este se pudo haber bloqueado, de antemano gracias por su ayuda

Me imagino que asi como

Me imagino que asi como instalaste una nueva versión de mozilla-firefox ahora también tendrás que bajar el flash player para tu navegador y asi poder ver videos de youtube o entrar a las páginas que desees y que tengan esas aplicaciones.

Saludos,

esto me sale

me sale un mensaje que dice problema al cargar la pag pero solo al abrir ciertas pag como las que ya mencione de ahi otras se abren normalmente

Si tienes fedora instala

Imagen de falcom

Si tienes fedora instala todos los plugins de adobe para firefox asi:

rpm -ivh http://linuxdownload.adobe.com/adobe-release/adobe-release-i386-1.0-1.noarch.rpm
rpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY-adobe-linux
yum install flash-plugin libflashsupport

Ojo q estas bajando primero el repo de adobe para q luego lo instales, es la mas segura caso contrario anda directo al sitio y descarga el rpm para q luego lo instales

********
Salu2 and Have Fun

Si es firefox3 comprueba si

Imagen de skypower

Si es firefox3 comprueba si tienes correctamente instalado el flash o si posees algun plugin incompatible con la version...

Salud2s...

ecualug
______________________
!!!AdminRed_Debian!!!

ecualug
______________________
!!!AdminRed_Debian!!!